/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */

@font-face {
    font-family: OpenSans-Bold; /* Гарнитура шрифта */
    src: url(/fonts/OpenSans-Bold.ttf); /* Путь к файлу со шрифтом */
   }
   @font-face {
    font-family: OpenSans-Light; /* Гарнитура шрифта */
    src: url(/fonts/OpenSans-Light.ttf); /* Путь к файлу со шрифтом */
   }   
   @font-face {
    font-family: OpenSans-Regular; /* Гарнитура шрифта */
    src: url(/fonts/OpenSans-Regular.ttf); /* Путь к файлу со шрифтом */
   }


body {
  min-width: 1400px;
  font-family: 'Open Sans', sans-serif;
}

/* Finesse the page header spacing */
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}


/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
  width: 1400px;
  max-width: none !important;
  padding:0;
}

/* Demonstrate the grids */
.col-xs-4 {
padding: 0;
/*   padding-top: 15px;
  padding-bottom: 15px; */
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}
.gray-block{background-color:#fafafa;}
.row_{
	width: 940px;
	margin: 0 auto;
	margin-top: 30px;
}
.youcan{padding: 0; margin-bottom: 70px;}
.youcan_img{width:80px;float: left;}
.youcan_text{text-align: left;float: left;width:220px;color:#595959;}
.custom-h1{color: #0884d7;
font-size: 30px;}
.custom-h1{color: #0884d7;
margin-bottom: 0;
font-size: 29px;
margin-top: 50px;}
.custom-h1-gray{color: #595959;
margin-bottom: 0;
font-size: 25px;
font-family: OpenSans-Regular;
margin-top: 50px;}
.right-white-side{background-color: #f5f7f9;}
.custom-list{list-style-image: url(/images/list-marker.png);padding-left: 24px;font-size: 14px;color: #595959;margin-bottom: 40px;width: 440px;}
.custom-list > li{margin-bottom: 10px;}
.list-title{color: #303030;
font-size: 19px;
margin-top: 22px;
margin-bottom: 16px;}
.big-marked-list{padding: 0;
width: 440px;
border-bottom: 1px solid #e1e1e1;}
.custom-footer{height:558px;background-image: url(/images/footer-back.jpg);padding: 0 229px;}
.feedback{width: 301px;height: 42px;float: left;background-image: url(/images/email-button-bg.png);border: none;color: #fff;-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,.2);box-shadow:0px 2px 2px rgba(0,0,0,.2);transition: all .15s ease-in-out;}
.tonormal{width: 301px;height: 42px;float: left;background-image: url(/images/email-button-bg.png);border: none;color: #fff;-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,.2);box-shadow:0px 2px 2px rgba(0,0,0,.2);transition: all .15s ease-in-out;}
.feedback:hover{background-image: url(/images/email-button-bg-hover.png);}
.feedback:focus{background-image: url(/images/email-button-bg-focus.png);outline:0;-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,.2);box-shadow:0px 2px 2px rgba(0,0,0,.2);}
.email-input{width: 300px;height: 40px;float: right;padding-left: 50px; background-image: url(/images/email-send-bg.png);background-repeat: no-repeat;border: none;color: #cdcdcd;}
.email-input:focus{border:1px solid #aacb34 !important;outline:0;-webkit-box-shadow: none;box-shadow:none;background-position-x: -1px;background-position-y: -1px;color: #cdcdcd;}